Bug 816781 - [abrt] tracker-0.14.0-1.fc17: __GI___libc_free: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.0-1.fc17: __GI___libc_free: Process /usr/libexec/tracker-...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:ff19a843de3eb510d4ecf8f2487...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 21:06 EDT by flashl
Modified: 2012-05-26 03:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 03:50:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.61 KB, text/plain)
2012-04-26 21:06 EDT, flashl
no flags Details
File: maps (27.23 KB, text/plain)
2012-04-26 21:07 EDT, flashl
no flags Details
File: dso_list (5.04 KB, text/plain)
2012-04-26 21:07 EDT, flashl
no flags Details

  None (edit)
Description flashl 2012-04-26 21:06:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: __GI___libc_free
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.2-8.fc17.x86_64
pid:            1698
pwd:            /home/flashlb
remote_result:  NOTFOUND
time:           Thu 26 Apr 2012 05:28:44 PM EDT
uid:            1000
username:       flashlb
var_log_messages: Apr 26 17:28:45 blackheart abrt[6291]: Saved core dump of pid 1698 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-04-26-17:28:44-1698 (114757632 bytes)

backtrace:      Text file, 37488 bytes
dso_list:       Text file, 5156 bytes
maps:           Text file, 27883 bytes

build_ids:
:b033b2025009f19c9e322929810998f45cf483f6
:0932c710a0651cc6ba625234790de9b8fc954c63
:174e128892385c6bb2b4e4a4213d31f9dc49466f
:647c8183274c4626c81e86e7a631a81782a04e65
:fef37a533a5fa1fecc8dd46b0c796e6451fa8fb4
:d2f6b6a2125b0c360462ce6b6b7de8144e351da1
:adb8cce623092da5c6812cf4e20b6f97e3ebd5b1
:480ab8eb1776770bb90f2a47cc2f0258848f1cdd
:dc7ffbfad3969f97c4a98728387ac55163a63d8a
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:be2d95300c1d7fcace76c435a51b1053a6b5fece
:aa55d83843beb476f85da9a12fbf6098698ba1b4
:8568e11bef79abaf14513d18a8559282d8dad34a
:6419b38400feb8414d331a1f2deebb0012d0d72e
:70f10a584fcf32ef4994cc1bc209964515ad49c9
:3deed610a4a5e058c663c5800450b5cfe9c37a75
:10818e21ba84b6897ec8d7ed3db9e94c71a12e41
:6eff730cced84041ae9cdf8a93c37fc6afcf2c6c
:350920b52e92655cdb258fa5f96fe7004ad07a52
:093bb56117e9818caa13d7a83e4975d5477533c5
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:81e7749997b798f99d347c4f137742d8625410d6
:c943da5fcd9a1d247906eb279fd5c197305ad80d
:9c77050b1d7b6d07f27acc270f7c9d93918d305e
:67792c148d2b8f13f6732c9367e926c26d7376c5
:822e9b3523e8312240f41a25722d539bc77ed436
:731b3801f71de6bd888953161b715e6cbda0ab60
:816a568132698192f252ff462ca0c988434bf8b3
:5da8d295014010dcaf44014dbeb291b3026af3e7
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:03a3531257193c88ade30f23f9dc93545fa5397d
:5b7cdec9dba117156a6e5568a103fb5b44087566
:7c35310fc506498c612d5d982ab03becc4b4817c
:11d196ee9220c6039404f4ba675abf3a24d8f0aa
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:fc0dbdb3dc7f13b00e9c5975adc55256920871b5
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:09c6963d624a7da0d50b10831762d2b5b0c95c70
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:1257a03aa28109c22cf8ed42e9b7acce3e2f10fc
:6a80854699b21965921f15421652c5dcb35af457
:319cdef60fb38ea411fb398b608189e006d365e7
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:60d70ee1900bad08a21b2868ad6c89150d6b4fab
:9e27816c18322e53c8465a18aa3a8043f3434781
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:6f2ff4e6a028c4518c441caeb0f433bea79ac545
:fad2d57f73db1d2b51917a93ac42fb4e1308b141

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/flashlb/2

core_backtrace:
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x8014c free libc.so.6 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4d39f g_free libglib-2.0.so.0 -
:174e128892385c6bb2b4e4a4213d31f9dc49466f 0x8e32 tracker_extract_info_set_where_clause libtracker-extract-0.14.so.0 -
:174e128892385c6bb2b4e4a4213d31f9dc49466f 0x81db - libtracker-extract-0.14.so.0 -
:174e128892385c6bb2b4e4a4213d31f9dc49466f 0x7df9 - libtracker-extract-0.14.so.0 -
:174e128892385c6bb2b4e4a4213d31f9dc49466f 0x7e71 - libtracker-extract-0.14.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x66b46 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6ce47 g_simple_async_result_complete libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6cec8 - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:b033b2025009f19c9e322929810998f45cf483f6 0xa4b2 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1600
:HOSTNAME=blackheart.blkdiamonds.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=799de08a1f405d8c231943d00000001f-1335453603.49430-2005877705
:GNOME_KEYRING_CONTROL=/run/user/flashlb/keyring-qGSbKD
:IMSETTINGS_MODULE=none
:DESKTOP_SESSION=cinnamon
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/flashlb/.local/bin:/home/flashlb/bin
:QT_IM_MODULE=xim
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1469
:GDMSESSION=cinnamon
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/flashlb
:XDG_SEAT=seat0
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0jpOoevDb3,guid=fcfe14e3dbe2c51bf7d11a52000000ad
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/flashlb
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/gdm/auth-for-flashlb-is26FQ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1471,unix/unix:/tmp/.ICE-unix/1471
:GPG_AGENT_INFO=/run/user/flashlb/keyring-qGSbKD/gpg:0:1
:DESKTOP_AUTOSTART_ID=1023a7b8865f415534133545360494793300000014710029

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63219                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63219                63219                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/flashlb/.xsession-errors
:pos:	34369
:flags:	0102002
:2:/home/flashlb/.xsession-errors
:pos:	34369
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[25893]
:pos:	0
:flags:	02004002
:6:socket:[25172]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/home/flashlb/.local/share/tracker/tracker-miner-fs.log
:pos:	14428
:flags:	0102001
:11:/home/flashlb/.cache/tracker/meta.db
:pos:	58368
:flags:	02100000
:12:/home/flashlb/.cache/tracker/meta.db-wal
:pos:	376264
:flags:	02100002
:13:/home/flashlb/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[25385]
:pos:	0
:flags:	02004002
:15:socket:[26087]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: 7e2f5085-1e2e-422a-b157-ab0c1d4474f7
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6394.10
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 3.20GHz
:CPU Stepping: 5
:CPU Family: 15
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3200
:System Memory: 7921
:System Swap: 9983
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.3.2-8.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10656:32902:20813) pci, None, HOST/PCI, 82P965/G965 Memory Controller Hub
:(32902:10657:32902:0) pci, pcieport, PCI/PCI, 82P965/G965 PCI Express Root Port
:(32902:10302:32902:20813) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10272:32902:20813) pci, ata_piix, STORAGE, 82801H (ICH8 Family) 4 port SATA IDE Controller
:(32902:10256:32902:20813) pci, None, PCI/ISA, 82801HB/HR (ICH8/R) LPC Interface Controller
:(32902:10277:32902:20813) pci, ata_piix, STORAGE, 82801H (ICH8 Family) 2 port SATA IDE Controller
:(32902:4171:32902:1) pci, e1000e, ETHERNET, 82566DC Gigabit Network Connection
:(32902:9294:32902:20813) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10289:32902:20813) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:32902:20813) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(4354:2:4354:32869) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SBLive! 5.1 Digital Model SB0220
:(32902:10290:32902:20813) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:32902:20813) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:32902:20813) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10307:32902:10307) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:10309:32902:10309) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10303:32902:10303) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:32902:10305) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10660:32902:20813) pci, None, SIMPLE, 82P965/G965 HECI Controller
:(32902:10311:32902:10311) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:32902:8467) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:32902:20813) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:32902:20813) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(4318:1600:14402:51544) pci, nouveau, VIDEO, G96 [GeForce 9500 GT]
:(4354:28674:4354:32) pci, Emu10k1_gameport, INPUT, Gameport Joystick
:(4172:32803:32902:20813) pci, firewire_ohci, FIREWIRE, TSB43AB22A IEEE-1394a-2000 Controller (PHY/Link) [iOHCI-Lynx]
:(4332:33129:4332:33129) pci, r8169, ETHERNET, RTL8169/8110 Family PCI Gigabit Ethernet NIC
:(4332:33129:4332:33129) pci, r8169, ETHERNET, RTL8169/8110 Family PCI Gigabit Ethernet NIC
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_blackheart-lv_root / ext4 4096 4096 13081819 11171507 10516147 3276800 3067384 3067384
:/dev/sdb1 /boot ext4 1024 1024 508745 410016 384416 128016 127785 127785
:/dev/mapper/vg_blackheart-lv_home /home ext4 4096 4096 257439586 252147842 239263055 64430080 64358590 64358590
:/dev/sdc1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 flashl 2012-04-26 21:06:58 EDT
Created attachment 580609 [details]
File: backtrace
Comment 2 flashl 2012-04-26 21:07:00 EDT
Created attachment 580610 [details]
File: maps
Comment 3 flashl 2012-04-26 21:07:01 EDT
Created attachment 580611 [details]
File: dso_list
Comment 4 Fedora Update System 2012-05-20 01:50:45 EDT
tracker-0.14.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tracker-0.14.1-1.fc17
Comment 5 Fedora Update System 2012-05-20 14:33:39 EDT
Package tracker-0.14.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.14.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8171/tracker-0.14.1-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-26 03:50:56 EDT
tracker-0.14.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.